; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.2.1
BuildID=20170622064432
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=031c456b722c0833fdd8bc94acd0f761a51be8e0
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.2.1
MaxVersion=52.2.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.2.1&buildid=20170622064432
